/*
 Theme Name:   Riktpunkt
 Theme URI:    https://riktpunkt.nu
 Description:  Child theme based on NewsCard Pro for Riktpunkt
 Author:       Jonk @ Follow me Darling
 Author URI:   https://followmedarling.se/
 Template:     newscard-pro
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         child-theme, newscard
 Text Domain:  riktpunkt
*/

@import '../newscard-pro/style.css';

.post-featured-image.page-single-img-wrap {
    overflow: hidden;
}
.post-featured-image.page-single-img-wrap + .featured-image-caption {
    padding: 25px;
    margin: -25px -25px 25px;
    color: #ffffff;
    background: rgba(0,0,0,.7);
}
@media (max-width: 767px) {
    .post-featured-image.page-single-img-wrap + .featured-image-caption {
        margin: -15px -15px 15px;
    }
}
